Jump to content
Search In
  • More options...
Find results that contain...
Find results in...
mrmadmike

Do I need a V4 shield for pin2dmd firmware to connect?

Recommended Posts

Do I need the V4 shield as a minimum to allow the Freezy DMDext test to work?

I am using the Nucleo-144 with the f429 chip.  I have uploaded the v2.55.bin firmware.  

It is registered and activated.  This pic is my minimal connection showing it is working.

IONX0002.thumb.JPG.51c69590bbbc79d60ee87b5b0843c58b.JPG

however the DMDext program from Freezy 1.7.1 does not see it.  PinMame setup does not see it. The DMDdevice log file does not even mention Pin2Dmd.

 

I found an old DMDdevice.dll in a folder called PIN2DMD within the c:\visual pinball\pinMame folder that works with pinMame setup and serveral VPX games. I used the  installer from VPforums to install visual pinball.

This is my pin2dmd showing Elvis working.

IONX0008.thumb.JPG.a3b4a7d8e6df58bc0313747df2e5d05b.JPG

This is ok for the tables I have downloaded but will not work with the latest Stranger Things SE ultradmd requirement. 

Any thoughts? Directions?  I have read a gazillion threads and 'fixes' so I thought maybe it is a hardware problem. 

 

Mike

 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×